{% extends 'base.html' %}
{% load static %}

{% block title %}
Tentang aku
{% endblock title %}

{% block content %}
<div class ="container">
    <div class = "row trans">
        <div class = "col-md-4 align-self-center">
            <img src="{% static 'img/aji.jpg' %}" id="img-2" alt ="My Photo">
        </div>
        <div class = "col-md-8 trans">
            <h3 class="title" style = "padding-bottom: 30px;">Hi Semua!!</h3>
            <p>Namaku Aji Putra Pamungkas, biasa dipanggil Aji. Aku merupakan seorang web programmer yang masih amatir. Aku kuliah di Fasilkom UI 2019, jurusan ilmu komputer, dan saat ini, aku sedang mengerjakan Story 2 PPW.</p>
            <p>Hobiku adalah membaca manga, menonton anime, serta belajar bahasa pemrograman seperti java, python, dan html. Selain itu, aku juga suka dengan cerita bertema science fiction serta yang berhubungan dengan fantasi bebas.</p>
            <p>Aku lahir di Kota Tangerang pada tanggal 25 Juni 2001 tepatnya pada hari senin jam 1 malam.</p>
        </div>
    </div>
</div>
{% endblock content %}
